---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2018
  medals: 6
  trophies: 6
  bids: 8
  start date: 2018-01-12
  end date: 2018-01-12
  awards date: 2018-01-12
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Disease Detectives
- name: Ecology
- name: Experimental Design
- name: Game On
- name: Helicopters
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Protein Modeling
- name: Rocks and Minerals
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: Al-Ghazaly High School
  state: NJ
- number: 2
  school: Bergen County Academies
  state: NJ
- number: 3
  school: Biotechnology High School
  state: NJ
- number: 4
  school: Dover High School
  state: NJ
- number: 5
  school: Golda Och Academy
  state: NJ
- number: 6
  school: Hillsborough High School
  state: NJ
- number: 7
  school: Livingston High School
  state: NJ
- number: 8
  school: Mendham High School
  state: NJ
- number: 9
  school: Millburn High School
  state: NJ
- number: 10
  school: Montclair High School
  state: NJ
- number: 11
  school: Montville Township High School
  state: NJ
- number: 12
  school: Morris Hills High School
  state: NJ
- number: 13
  school: North Star Academy Washington Park High School
  state: NJ
- number: 14
  school: Parsippany High School
  state: NJ
- number: 15
  school: Princeton International School of Mathematics and Science
  state: NJ
- number: 16
  school: Ranney School
  state: NJ
- number: 17
  school: Rising Star Academy
  state: NJ
- number: 18
  school: Union County Vocational-Technical Schools
  state: NJ
- number: 19
  school: West Milford High School
  state: NJ
- number: 20
  school: Westfield High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 15
- team: 1
  event: Astronomy
  place: 15
- team: 1
  event: Disease Detectives
  place: 6
- team: 1
  event: Ecology
  place: 18
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Game On
  place: 15
- team: 1
  event: Helicopters
  place: 3
- team: 1
  event: Mission Possible
  place: 3
- team: 1
  event: Mousetrap Vehicle
  participated: true
- team: 1
  event: Protein Modeling
  place: 6
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Towers
  place: 9
- team: 1
  event: Write It Do It
  place: 19
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Astronomy
  place: 1
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Ecology
  place: 4
- team: 2
  event: Experimental Design
  place: 5
- team: 2
  event: Game On
  place: 2
- team: 2
  event: Helicopters
  place: 13
- team: 2
  event: Mission Possible
  place: 8
- team: 2
  event: Mousetrap Vehicle
  place: 6
- team: 2
  event: Protein Modeling
  place: 12
- team: 2
  event: Rocks and Minerals
  place: 6
- team: 2
  event: Towers
  place: 17
- team: 2
  event: Write It Do It
  place: 12
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Astronomy
  place: 10
- team: 3
  event: Disease Detectives
  place: 14
- team: 3
  event: Ecology
  place: 2
- team: 3
  event: Experimental Design
  place: 17
- team: 3
  event: Game On
  place: 14
- team: 3
  event: Helicopters
  place: 12
- team: 3
  event: Mission Possible
  place: 13
- team: 3
  event: Mousetrap Vehicle
  participated: true
- team: 3
  event: Protein Modeling
  place: 5
- team: 3
  event: Rocks and Minerals
  place: 19
- team: 3
  event: Towers
  place: 16
- team: 3
  event: Write It Do It
  place: 10
- team: 4
  event: Anatomy and Physiology
  place: 16
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Ecology
  participated: false
- team: 4
  event: Experimental Design
  place: 19
- team: 4
  event: Game On
  participated: false
- team: 4
  event: Helicopters
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Mousetrap Vehicle
  participated: false
- team: 4
  event: Protein Modeling
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 7
- team: 4
  event: Towers
  participated: false
- team: 4
  event: Write It Do It
  place: 13
- team: 5
  event: Anatomy and Physiology
  place: 13
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Disease Detectives
  place: 11
- team: 5
  event: Ecology
  place: 17
- team: 5
  event: Experimental Design
  place: 16
- team: 5
  event: Game On
  place: 16
- team: 5
  event: Helicopters
  place: 11
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Mousetrap Vehicle
  participated: false
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Rocks and Minerals
  place: 14
- team: 5
  event: Towers
  place: 10
- team: 5
  event: Write It Do It
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Astronomy
  place: 16
- team: 6
  event: Disease Detectives
  place: 9
- team: 6
  event: Ecology
  place: 8
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Game On
  place: 4
- team: 6
  event: Helicopters
  participated: false
- team: 6
  event: Mission Possible
  place: 1
- team: 6
  event: Mousetrap Vehicle
  place: 3
- team: 6
  event: Protein Modeling
  place: 1
- team: 6
  event: Rocks and Minerals
  place: 13
- team: 6
  event: Towers
  place: 6
- team: 6
  event: Write It Do It
  place: 7
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Ecology
  place: 3
- team: 7
  event: Experimental Design
  place: 1
- team: 7
  event: Game On
  place: 13
- team: 7
  event: Helicopters
  place: 1
- team: 7
  event: Mission Possible
  place: 5
- team: 7
  event: Mousetrap Vehicle
  place: 7
- team: 7
  event: Protein Modeling
  place: 4
- team: 7
  event: Rocks and Minerals
  place: 2
- team: 7
  event: Towers
  place: 1
- team: 7
  event: Write It Do It
  place: 1
- team: 8
  event: Anatomy and Physiology
  place: 17
- team: 8
  event: Astronomy
  place: 2
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Ecology
  place: 11
- team: 8
  event: Experimental Design
  place: 8
- team: 8
  event: Game On
  place: 5
- team: 8
  event: Helicopters
  place: 9
- team: 8
  event: Mission Possible
  place: 7
- team: 8
  event: Mousetrap Vehicle
  place: 2
- team: 8
  event: Protein Modeling
  place: 14
- team: 8
  event: Rocks and Minerals
  place: 17
- team: 8
  event: Towers
  place: 14
- team: 8
  event: Write It Do It
  place: 15
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Astronomy
  place: 6
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Ecology
  place: 1
- team: 9
  event: Experimental Design
  place: 14
- team: 9
  event: Game On
  place: 10
- team: 9
  event: Helicopters
  place: 17
- team: 9
  event: Mission Possible
  place: 9
- team: 9
  event: Mousetrap Vehicle
  participated: true
- team: 9
  event: Protein Modeling
  place: 8
- team: 9
  event: Rocks and Minerals
  place: 8
- team: 9
  event: Towers
  place: 11
- team: 9
  event: Write It Do It
  place: 2
- team: 10
  event: Anatomy and Physiology
  place: 10
- team: 10
  event: Astronomy
  place: 7
- team: 10
  event: Disease Detectives
  place: 16
- team: 10
  event: Ecology
  place: 10
- team: 10
  event: Experimental Design
  place: 2
- team: 10
  event: Game On
  place: 9
- team: 10
  event: Helicopters
  place: 15
- team: 10
  event: Mission Possible
  place: 10
- team: 10
  event: Mousetrap Vehicle
  participated: true
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Rocks and Minerals
  place: 1
- team: 10
  event: Towers
  place: 7
- team: 10
  event: Write It Do It
  place: 5
- team: 11
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Astronomy
  place: 8
- team: 11
  event: Disease Detectives
  place: 17
- team: 11
  event: Ecology
  place: 9
- team: 11
  event: Experimental Design
  place: 6
- team: 11
  event: Game On
  place: 8
- team: 11
  event: Helicopters
  place: 7
- team: 11
  event: Mission Possible
  place: 6
- team: 11
  event: Mousetrap Vehicle
  participated: true
- team: 11
  event: Protein Modeling
  place: 9
- team: 11
  event: Rocks and Minerals
  place: 9
- team: 11
  event: Towers
  place: 3
- team: 11
  event: Write It Do It
  place: 18
- team: 12
  event: Anatomy and Physiology
  place: 19
- team: 12
  event: Astronomy
  place: 11
- team: 12
  event: Disease Detectives
  place: 10
- team: 12
  event: Ecology
  place: 7
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Game On
  place: 17
- team: 12
  event: Helicopters
  place: 4
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Mousetrap Vehicle
  place: 9
- team: 12
  event: Protein Modeling
  place: 15
- team: 12
  event: Rocks and Minerals
  place: 10
- team: 12
  event: Towers
  place: 8
- team: 12
  event: Write It Do It
  place: 17
- team: 13
  event: Anatomy and Physiology
  place: 20
- team: 13
  event: Astronomy
  place: 13
- team: 13
  event: Disease Detectives
  place: 15
- team: 13
  event: Ecology
  place: 12
- team: 13
  event: Experimental Design
  place: 20
- team: 13
  event: Game On
  place: 1
- team: 13
  event: Helicopters
  participated: false
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Mousetrap Vehicle
  participated: true
- team: 13
  event: Protein Modeling
  place: 16
- team: 13
  event: Rocks and Minerals
  place: 20
- team: 13
  event: Towers
  place: 15
- team: 13
  event: Write It Do It
  place: 11
- team: 14
  event: Anatomy and Physiology
  place: 9
- team: 14
  event: Astronomy
  place: 9
- team: 14
  event: Disease Detectives
  place: 7
- team: 14
  event: Ecology
  place: 13
- team: 14
  event: Experimental Design
  place: 11
- team: 14
  event: Game On
  place: 6
- team: 14
  event: Helicopters
  place: 8
- team: 14
  event: Mission Possible
  place: 11
- team: 14
  event: Mousetrap Vehicle
  place: 5
- team: 14
  event: Protein Modeling
  place: 13
- team: 14
  event: Rocks and Minerals
  place: 3
- team: 14
  event: Towers
  place: 19
- team: 14
  event: Write It Do It
  place: 4
- team: 15
  event: Anatomy and Physiology
  place: 6
- team: 15
  event: Astronomy
  place: 5
- team: 15
  event: Disease Detectives
  place: 13
- team: 15
  event: Ecology
  place: 5
- team: 15
  event: Experimental Design
  place: 10
- team: 15
  event: Game On
  place: 12
- team: 15
  event: Helicopters
  place: 10
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Mousetrap Vehicle
  participated: true
- team: 15
  event: Protein Modeling
  place: 7
- team: 15
  event: Rocks and Minerals
  place: 15
- team: 15
  event: Towers
  place: 2
- team: 15
  event: Write It Do It
  place: 9
- team: 16
  event: Anatomy and Physiology
  place: 14
- team: 16
  event: Astronomy
  place: 17
- team: 16
  event: Disease Detectives
  place: 5
- team: 16
  event: Ecology
  place: 16
- team: 16
  event: Experimental Design
  place: 18
- team: 16
  event: Game On
  place: 11
- team: 16
  event: Helicopters
  place: 16
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Mousetrap Vehicle
  participated: true
- team: 16
  event: Protein Modeling
  place: 11
- team: 16
  event: Rocks and Minerals
  place: 12
- team: 16
  event: Towers
  place: 12
- team: 16
  event: Write It Do It
  place: 20
- team: 17
  event: Anatomy and Physiology
  place: 18
- team: 17
  event: Astronomy
  place: 14
- team: 17
  event: Disease Detectives
  place: 18
- team: 17
  event: Ecology
  place: 19
- team: 17
  event: Experimental Design
  place: 9
- team: 17
  event: Game On
  place: 3
- team: 17
  event: Helicopters
  place: 5
- team: 17
  event: Mission Possible
  place: 2
- team: 17
  event: Mousetrap Vehicle
  place: 10
- team: 17
  event: Protein Modeling
  place: 10
- team: 17
  event: Rocks and Minerals
  place: 16
- team: 17
  event: Towers
  place: 5
- team: 17
  event: Write It Do It
  place: 14
- team: 18
  event: Anatomy and Physiology
  place: 3
- team: 18
  event: Astronomy
  place: 4
- team: 18
  event: Disease Detectives
  place: 3
- team: 18
  event: Ecology
  place: 6
- team: 18
  event: Experimental Design
  place: 15
- team: 18
  event: Game On
  place: 7
- team: 18
  event: Helicopters
  place: 2
- team: 18
  event: Mission Possible
  place: 12
- team: 18
  event: Mousetrap Vehicle
  place: 4
- team: 18
  event: Protein Modeling
  place: 2
- team: 18
  event: Rocks and Minerals
  place: 4
- team: 18
  event: Towers
  place: 13
- team: 18
  event: Write It Do It
  place: 16
- team: 19
  event: Anatomy and Physiology
  place: 12
- team: 19
  event: Astronomy
  participated: false
- team: 19
  event: Disease Detectives
  place: 19
- team: 19
  event: Ecology
  place: 14
- team: 19
  event: Experimental Design
  place: 13
- team: 19
  event: Game On
  place: 19
- team: 19
  event: Helicopters
  place: 6
- team: 19
  event: Mission Possible
  participated: false
- team: 19
  event: Mousetrap Vehicle
  place: 1
- team: 19
  event: Protein Modeling
  participated: false
- team: 19
  event: Rocks and Minerals
  place: 11
- team: 19
  event: Towers
  place: 18
- team: 19
  event: Write It Do It
  place: 8
- team: 20
  event: Anatomy and Physiology
  place: 11
- team: 20
  event: Astronomy
  place: 12
- team: 20
  event: Disease Detectives
  place: 8
- team: 20
  event: Ecology
  place: 15
- team: 20
  event: Experimental Design
  place: 12
- team: 20
  event: Game On
  place: 18
- team: 20
  event: Helicopters
  place: 14
- team: 20
  event: Mission Possible
  place: 4
- team: 20
  event: Mousetrap Vehicle
  place: 8
- team: 20
  event: Protein Modeling
  place: 3
- team: 20
  event: Rocks and Minerals
  place: 18
- team: 20
  event: Towers
  place: 4
- team: 20
  event: Write It Do It
  place: 3
